RubyGems Navigation menu

puke 0.0.2

Puke is a minimal grooveshark library for ruby, using the Tinysong.com api instead of grooveshark.com

Gemfile
          gem 'puke', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install puke
  
  
  
  
  
  
  

Authors:

  • Mikkel Kroman

Owners:

Total downloads 2,718

For this version 1,516

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 15, 2011 (3.5 KB)
  2. 0.0.1 - January 21, 2011 (4 KB)